  function killerr()
 {
    return true;
 }
 window.onerror = killerr;
var xmlHttp;
function createXMLHTTP(){
if(window.ActiveXObject){
xmlHttp=new ActiveXObject("Microsoft.XMLHTTP")
}else if(window.XMLHttpRequest){
xmlHttp=new XMLHttpRequest();
}
}
function star(n){
createXMLHTTP();
xmlHttp.open("post","xl.asp?bigclassid="+n,false);
xmlHttp.onreadystatechange=mm;
xmlHttp.send();
}
function mm(){
xl.innerHTML='loading......';
if(xmlHttp.status!=200){
//out=xmlHttp.statustext;
}else{
xl.innerHTML=xmlHttp.responsetext;
}
}
function check(){
if(form1.bigclass.value=="" || form1.smallclass.value==""  || form1.bigclass.value=="0" || form1.smallclass.value=="0" ){
	alert("对不起，您类别没有选择或选择不正确!");
	return false;
}
if(form1.cpname.value==""){
	alert("对不起，产品名称没有填写!");
	form1.cpname.focus();
	return false;
}
return true;

}
